.nhsuk-secondary-navigation {
    background-color: $color_nhsuk-white;
}

.nhsuk-secondary-navigation__container {
    text-align: justify;
    margin: 0 30px;
}

.nhsuk-secondary-navigation__nav {
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    width:100%;
}

.nhsuk-secondary-navigation__list {
    list-style: none;
    margin: nhsuk-spacing(0);
    padding: nhsuk-spacing(0);
}

.nhsuk-secondary-navigation__item {
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
    display: inline-block;
    margin-right: nhsuk-spacing(4);
    margin-top: nhsuk-spacing(0);
    margin-bottom: nhsuk-spacing(0);
}

@media (min-width: 40.0625em) {
    .nhsuk-secondary-navigation__item {
        font-size: 19px;
        font-size: 1.1875rem;
        line-height: 1.47368;
    }
}

@media print {
    .nhsuk-secondary-navigation__item {
        font-size: 14pt;
        line-height: 1.15;
    }
}

.nhsuk-secondary-navigation__item:last-child {
    margin-right: 0;
}

.nhsuk-secondary-navigation__link {
    display: block;
    padding-bottom: 15px;
    padding-top: 15px;
    text-decoration: none;
    font-weight: bold;
}

.nhsuk-secondary-navigation__link:link,
.nhsuk-secondary-navigation__link:visited {
    color: $color_nhsuk-blue;
}

.nhsuk-secondary-navigation__link:focus {
    color: $nhsuk-focus-text-color;
    position: relative;
    z-index: 1;
    box-shadow: none;
}

.nhsuk-secondary-navigation__link[aria-current] {
    color: $color_nhsuk-blue;
    position: relative;
    text-decoration: none;
    font-weight: bold;
}

.nhsuk-secondary-navigation__link[aria-current]:before {
    background-color: $color_nhsuk-blue;
    content: "";
    display: block;
    height: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.nhsuk-secondary-navigation__link[aria-current]:focus {
    color: $nhsuk-focus-text-color;
    position: relative;
    border: none;
}

.nhsuk-secondary-navigation__link[aria-current]:focus:before {
    background-color: $nhsuk-focus-text-color;
}

.login-details {
    float: right;
    padding-left: 20px;
}